/* # ***** BEGIN LICENSE BLOCK *****
#
# Brederode
# Theme by Pyeb
# License: public domain
#
# ***** END LICENSE BLOCK *****
*/
/* patternisgrey */

@import "custom.css";

* { margin: 0; padding: 0; border: 0; }

body {
	font: 0.8em "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	background: transparent url(img/body.png) repeat top left;
}

/* Structure
-------------------------------------------------------- */
html > body #page {
	width: 780px !important;
	margin: 0 auto !important;
	padding: 0 !important;
	background: transparent url(img/page.png) repeat-y top left !important;
}

#page {
	position: relative;
	width: 915px;
	padding-left: 150px;
	margin: 0;
	background: transparent url(img/pageie6.png) repeat-y top left;
}

#top {
	width: 750px;
  height: 231px;
  margin: 0 15px !important;
	margin: 0;
  padding: 0;
	background: transparent url(img/top.jpg) no-repeat top left;
}

#top h1 {
	margin: 0 !important;
  padding: 75px 100px !important;
  margin: 75px 100px;
	padding: 0;
	text-align: right;
}

#prelude {
	position: absolute;
	top: 5px;
	left: 150px;
	padding: 0 10px;
	font-size: 0.6em;
	color: #f5e69a;
	}

#wrapper {
	width: 750px;
  margin: 0 15px !important;
	margin: 0;
	}

#main {
  margin: 0;
	width: 520px;
	overflow: visible;
	float: right;
    }

#content {
	margin: 30px 0 15px 0;
	padding-right: 20px;
	overflow: visible;
    }

#sidebar {
	width: 200px;
	margin: 0;
	float: left;
    }

#blognav, #blogextra {
	margin: 30px 5px 30px 15px;
    }

#footer {
	clear: both;
	height: 72px;
    margin: 0 15px !important;
	margin: 0;
	width: 750px;
	background: transparent url(img/footer.jpg) no-repeat top left;
    }

#footer p {
    padding: 8px 0;
	font-size: 0.8em;
	text-align: center;
    }

/* Styles communs
-------------------------------------------------------- */
h1, h2, h3, h4, h5, .post-title {
	font-size: bold;
	padding: 5px 0;
	}
	
h1 { font-size: 1.8em;}
h2 { font-size: 1.5em;  }
h3 { font-size: 1.35em; }
h4 { font-size: 1.2em; }
h5, day-date { font-size: 1.0em; }

pre { 
	text-align:left;
	overflow: scroll;
  font-family : monospace;
  font-size:1.2em;
}

.left { float: left; }

.right { float: right; }

img {
    border : none;
}

.error {
	border: 1px dashed #fff;
	padding: 5px 0;
	margin: 20px 0 0 0;
	color: #fff;
	background: #E2001A;
}

.message {
	padding: 10px 0;
	margin: 0;
}

.post, .post-content, .footnotes, .attachments, .post-info-co, #comments {
    clear: both;
    }
    
/* Couleurs
-------------------------------------------------------- */
body { color: #000; }

h2, h3, h4, h5 { color: #9C6A21; }

.day-date { color: #fff; background: #ccc;}

a:link, a:visited { color: #9C6A21; text-decoration: none; }

a:hover, a:focus { border-bottom:1px dotted #9C6A21; }

.post-title, .post-title a:link, .post-title a:visited, #sidebar h2 { color: #21669C; }

#top a { color: #eee;}

#prelude a { color: #f5e69a; }

blockquote, pre, #attachments ul, #comments dd, #pings dd, .dc-tags ul.tags { border: 1px solid #21669C; }

code { background : #21669C; }

input, textarea, select {
    border: 1px solid #9C6A21;
    color: #000;
    background: #fff;
    }

#comment-form textarea {border: 1px solid #9C6A21;}

.pagination, #navlinks {
	color: #444;
	}

input.submit, input.reset, input.preview {
	color: #fff;
	background: #21669C;
	}
	
input[type=submit], input[type=reset], input[type=preview] {
	color: #fff;
	background: #21669C;
	}
	
input.preview:hover, input.submit:hover, input.reset:hover {
	color: #9C6A21;
	}

input[type=submit]:hover, input[type=reset]:hover, input[type=preview]:hover {
	color: #9C6A21;
	}

#footer p {
    color: #fff;
	}
	
/* Post */
.post {
  padding: 0;
  margin: 0;
	position: relative;
	font-size: 1em;
}

.post-content p, .post-excerpt p {
	padding: 0 0 5px 0;
	text-align: justify;
}
.post-excerpt p img, .post-content p img {
  max-width:500px;
}
.read-it {
  padding: 5px 0;
}

.post-content code, .post-excerpt code {
  padding: 5px;
  margin: 6px 0;
}

.post-content blockquote, .post-excerpt blockquote {
	padding: 5px 20px 6px 15px;
	margin: 6px 20px 6px 20px;
    }
    
.post-content acronym, .post-excerpt acronym { cursor: help; text-decoration: underline; }

.post-content pre, .post-excerpt pre {
	padding: 10px 0;
	margin: 10px 0;
	width: auto !important;
	w\idth: 495px;
    }

.footnotes {
	font-size:0.9em;
	}
	
.footnotes, .footnotes p {
	margin-top : 1em; text-indent : 0;
	}
	
.post-content ul, .post-excerpt ul {
    padding: 0;
	margin: 0 0 0 20px;
    } 

.post-content ul li, .post-excerpt ul li, #attachments li {
	padding: 0 0 5px 5px;
	}

.post-content ol, .post-excerpt ol {
    padding: 0;
	margin: 0 0 0 20px;
    } 

.post-content ol li, .post-excerpt ol li {
	padding: 0 0 5px 5px;
	}

.day-date {
   	line-height: 1.6em;
   	font-size: bold;
	padding: 10px;
    }

.post-title {
    padding: 10px 0;
    line-height: 1.6em;
    }

.post-info { padding: 0 0 5px 0; }
    
.post-tags { padding: 0 0 5px 0; }

ul.post-tags li:after { content: ','; }

ul.post-tags li:last-child:after { content: ''; }

.post-tags li {
    display: inline;
    white-space: nowrap;
    }

.post-info-co {
	padding: 10px 0;
	}

.post-info-co a:after { content: ' - '; }

.post-info-co a:last-child:after { content: ''; }

.pagination, #navlinks {
	padding: 10px 0;
	clear: left;
	margin: 0;
	text-align: center;
	font-weight: bold;
	}

#attachments {
	clear: left;
	padding: 5px 0;
	margin: 0;
	}
    
#attachments ul { padding: 10px 0; }

#attachments li { list-style: none; margin: 10px; }

/* Comment
-------------------------------------------------------- */
#comments, #pings {
    margin: 10px 0;
	font-size: 0.9em;
}

#comments dl, #pings dl { 
    padding : 5px 0 5px 10px; 
    margin : 0; 
    }
    
#comments dt, #pings dt { 
	padding: 5px 10px;
    font-family:"century gothic", "gill sans", sans-serif;	
    }
    
#comments dd, #pings dd, dd.comment-preview {
    padding : 5px 0 10px 10px; 
    margin : 5px 0; 
    }
    
#comments dd.me, #comments dt.me a { font-weight: bold; }

#comments dd p, #pings dd p { 
	padding: 5px 20px 0 0;
	text-align: justify;
    }

#comments dd li, #pings dd li, #comment-form li, #comments dd ol, #pings dd ol, #comment-form ol { margin-left: 15px; }

#comments dt .comment-number, #pings dt .comment-number {
    font-size : 1.8em; 
    }
	
#comments-feed {
    font-weight: bold;
    margin-top : 10px;;	
    }
 
#comments-feed a:link, #comments-feed a:visited {
    background: transparent url(img/rss.png) no-repeat 0px 50%;
    padding: 3px 5px 2px 22px;
    }

#ping-url {
    font-size: 0.85em;
	text-align: left;
	padding: 0;
}

/* Comments forms
-------------------------------------------------------- */
#comment-form { 
	font-size: 0.9em;
    }

#pr, #pr dl {padding-bottom: 10px;}

#comment-form fieldset p { padding: 5px 0; }

#comment-form fieldset p.field { padding: 7px 0; width: auto; margin: 0; }

#comment-form p.form-help {
    text-align: justify;
    }

#comment-form p.field label {
	font-weight: bold;
	display: block;
	padding: 0 4px 4px 0;
    }

#comment-form input, #comment-form textarea {
	padding: 1px 2px;
	font: 1em Arial, Helvetica, sans-serif;
    }

#comment-form input {
	width: 50%;
	}

#comment-form textarea {
    width: 500px;
    }

#comment-form input#c_remember {
	width: auto;
	border: 0;
	margin: 0 5px 0 0;
    }

#comment-form input.preview, #comment-form input.submit {
	width: auto;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
    }

/* Sidebar
-------------------------------------------------------- */
#sidebar {
  font-size: 0.80em;
}
#sidebar p {
  margin: 5px 0;
}
#sidebar .text {
  margin: 5px 0;
  text-align: justify;
}
#sidebar img {max-width:180px;}
#sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar ul li {
  /*text-align: justify;*/
  list-style: none;
  margin: 0;
  font-size: 1em;
}
#sidebar ul ul {
	margin: 0;
	padding: 0 0 0 15px;
	border: none;
}
#sidebar li li {
	display: list-item;
	padding: 0 0;
	border: none;
}
#topnav {
  text-align: center;
  margin: 0;
  padding: 5px 0;
}
#sidebar #topnav ul { margin: 0; padding: 0; }

#sidebar #topnav li {
  display: inline;
}

#sidebar .tags ul {
  font-size: 110%;
}
#sidebar .tags ul li {
  display: inline;
  background: none;
}

.tag0 { font-size: 75%; }
.tag10 { font-size: 80%; }
.tag20 { font-size: 85%; }
.tag30 { font-size: 90%; }
.tag40 { font-size: 100%; }
.tag50 { font-size: 110%; }
.tag60 { font-size: 120%; }
.tag70 { font-size: 130%; }
.tag80 { font-size: 140%; }
.tag90 { font-size: 150%; }
.tag100 { font-size: 160%; }

#sidebar .syndicate li {
  margin: 0;
  background: transparent url(img/rss.png) no-repeat 0px 50%;
  padding: 0 0 0 22px;
}
#sidebar .categories li.category-current {
	font-weight: bold;
}
#sidebar .categories li.category-current li {
	font-weight: normal;
}
/* Sidebar forms
-------------------------------------------------------- */
#search input#q { 
    padding: 1px;
    margin: 0 5px 0 0;
    width: 140px;
    font-size: 0.9em;
    }
    
#search input[type=submit] {
    padding: 0;
    margin: 0;
}

#search input.submit {
    padding: 0;
    margin: 0;
}

#sidebar fieldset {
	display : block;
	border : none;
	}
	
#sidebar fieldset p {
	margin-bottom : 1em;
	}
	
#sidebar input, #sidebar textarea, #sidebar select {
    font-size: 0.9em;
    margin: 5px 0;
    padding: 1px;
	line-height: 1.5em;
	}
	
#sidebar input.submit, #sidebar input.reset {
    text-transform: uppercase;
	}
	
#sidebar input[type=submit], #sidebar input[type=reset] {
    text-transform: uppercase;
	}
	
#sidebar select, #sidebar input.text {
    width: 180px;
    }
    
#sidebar input[type=text]#sidebar {
    width: 180px;
    }
    
/* Page
-------------------------------------------------------- */
#content-info {
	font-size: 1.2em;
	margin:0;
    padding: 10px 0;
    }

.content-inner { 
	padding: 0 10px 20px 0;
	position: relative;
    }

.content-inner h3 {
	margin: 0 20px;
    }

.content-inner p { 
    padding: 6px 10px 0 0;
    }

.dc-archive .content-inner ul {
    padding: 0 20px;
    margin: 0 20px;
    }

.dc-archive .content-inner ul li, #subcategories ul li {
    list-style: none;
	padding: 6px 0;
	margin-left: 10px;
    font-size: 1em;
    }

.dc-tags ul.tags {
    margin: 0;
    padding: 20px;
    font-size: 1.2em;
    line-height: 2em;
    }

.dc-tags ul.tags li {
    display: inline;
    font-size: 1.5em;
    line-height: 1.8em;
    }

#content-info p {
    padding: 10px 0;
    font-size: 0.9em;
    }
    
#content-info p a.feed:link, #content-info p a.feed:visited {
	padding: 3px 0 3px 22px;
	background: transparent url(img/rss.png) no-repeat 1px 3px;
    }

.dc-archive-month .post-info {
	padding: 5px 0;
}

.dc-archive-month #content-info h2, .dc-archive-month .day-date {
  text-align: center;
}

.dc-category #content-info {
  text-align: justify;
}
.dc-category #content-info p img {
  max-width:500px;
}